/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.topBarInLogoAreaCell .btIco .btIcoHolder:after {
    color: #192c35;
}

.topBarInLogoAreaCell .btIconWidgetText {
    color: #a9994b;
    font-weight: 500;
    font-size: 14px;
}
.topBarInLogoAreaCell .btIconWidgetContent {
    color: #192c35;
    font-weight: 500;
}
.btDarkSkin .btSiteFooter, .btLightSkin .btDarkSkin .btSiteFooter {
    background: #192c35;
}

.btDarkSkin .btSiteFooterWidgets, .btLightSkin .btDarkSkin .btSiteFooterWidgets {
    background: #fff!important;
}
.btFooterWrap.btDarkSkin  .btSiteFooterWidgets p,
 .btFooterWrap.btDarkSkin  .btSiteFooterWidgets h4,
  .btFooterWrap.btDarkSkin  .btSiteFooterWidgets  .btBox p.posted,
  .btFooterWrap.btDarkSkin .btSiteFooterWidgets  a, .btFooterWrap.btDarkSkin .btSiteFooterWidgets  a{
	color: #192c35!important;
}
.btFooterMenu ul.menu{
	float: none!important;
	text-align: center;
}


.main_our-team b{
    color: #192c35!important;
}

.main_our-team em{
	color:#ffffff;	
}
.vp_white .btSubTitle{
	color: #fff!important;
}

.dark-gold .headline{
	color:#a9994b;
	text-align: left;
}

.btIco.btIcoFilledType.btIcoAccentColor .btIcoHolder em, .btIco.btIcoOutlineType.btIcoAccentColor:hover .btIcoHolder em {
    box-shadow: 0 0 0 1em #192c35 inset!important;
}
.top_login_button{
	border: 5px solid #a9994b!important;
}
.btLightSkin .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText{
    color: #a9994b!important;
}

.to_text_align_centerOne {
	text-align: center;
}
.btSiteFooter{
    background: #192c35!important;
}

.btSiteFooter .port {
    margin: 35px auto 35px!important;
}
.vp-footer-left {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.vp-footer-left__text{
	font-size: 22px;
	text-align: left;
	font-weight: 500;
}
.vp-footer-center{
	text-align: center;
}

.vp-footer-center__img{
	width: 100%;
	max-width: 100px;
	height: auto;
}
.vp-footer-center__text{
	text-align: center;
	margin-top: 20px;
	font-weight: 500;
}
.btSiteFooterWidgets .widget_nav_menu{
	text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.btSiteFooterWidgets #menu-footer-menu{
	text-align: right;
}
.btSiteFooterWidgets #menu-footer-menu li.menu-item a{
	font-size: 22px;
	font-weight: 500;
}
.btSiteFooterWidgets #menu-footer-menu li.menu-item{
	margin-bottom: 9px;
}
.btSiteFooterWidgets .widget_nav_menu.btBox  h4:after{
	content: none;
}

.btSiteFooterWidgets .widget_nav_menu.btBox  h4{
    margin-bottom: 30px;
}
.an-titile-gold em{
	font-weight: 800!important;
	color: #a9994b!important;
}

.an-titile-gold b{
    font-weight: 800!important;
	color: #192c35;
}

.creae-profile-top__text .btText p{
	font-size: 28px;
}

.tabsVertical .tabAccordionTitle:before{
    content: "\f175"!important;
}


@media (max-width: 992px) {
	.vp-footer-left{
		margin-bottom: 30px;
	}
}

.btLightSkin .tabsVertical .tabAccordionContent, .btDarkSkin .btLightSkin .tabsVertical .tabAccordionContent,
.btLightSkin .tabsVertical .tabAccordionTitle.on, .btDarkSkin .btLightSkin .tabsVertical .tabAccordionTitle.on, 
.btDarkSkin .tabsVertical .tabAccordionTitle.on, .btLightSkin .btDarkSkin .tabsVertical .tabAccordionTitle.on{
	background-color: #a9994b!important;
}
.btLightSkin .tabsVertical .tabAccordionTitle.on{
    box-shadow: -52px 0 0 #a9994b inset !important;
}
.btLightSkin .tabsVertical .tabAccordionTitle{
	background-color: #192c35!important;
}
.tabsVertical .tabAccordionTitle:before{
	color: #a9994b!important;
}
.btLightSkin .tabsVertical .tabAccordionTitle{
	color: #fff!important;
}
.tabsVertical .on.tabAccordionTitle:before {
    color: #fff!important;
}
.tabAccordionContent{
	color: #000;
    font-weight: 500;

}
.faq_main-title em{
	font-weight: 800!important;
    color: #a9994b!important;
}

.faq_main-title b{
	color: #192c35!important;
}

.main-slider-text span{
	color: #fff!important;
}
.main-slider-text .btSubTitle{
	color: #000!important;
}
.team-item__text.header {
	text-align: left;
}
.team-item__text.header  .btSuperTitle{
    font-size: 18px!important;
    font-weight: 600;
}
.team-item__text.header  .headline{
font-size: 26px;
color: #a9994b;
}

.btIco.btIcoFilledType.btIcoAccentColor.team-item__icon a.btIcoHolder em{
	box-shadow: 0 0 0 1em #a9994b inset!important;
}
.page-id-304{
    color: #444;
	/*background-color: #e6e6e6!important;*/
}
.team-section .boldRow  .rowItemContent{
    background-color: #fff;
    margin-bottom: 30px;
}
.surg-procedure-img-inner .btIco.btIcoFilledType.btIcoAccentColor  a.btIcoHolder em{
	box-shadow: 0 0 0 1em #a9994b inset!important;
}
.sorgery_img{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}



.icont-inner{
  width: 150px;
  height: 150px;
  border-radius: 75px;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  position: relative;
  top: -46px;
  margin-bottom: -40px;
}
.icont-link{
  width: 130px;
  height: 130px;
  border-radius: 65px;
  background-color: #192c35;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icont-link__yellow{
	background-color: #a9994b;
}
.icont-image{
    /*width: 80px;*/
    height: auto;
}
.services-ourteam-title{
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	background-image: url('http://clinic.webstylze.com/wp-content/uploads/2020/02/our-team.png');
}

.our_team_title_inner.boldRow  .our_team_title_inner_transp .rowItemContent{
    background-color: transparent;
}
.ttest  .boldRowInner.btTableRow{
	display: flex;
    justify-content: center;
}
.ttest .to_text_align_centerOne{
    display: flex!important;
    justify-content: center;
    align-items: center;
}

.menuPort nav ul#menu-main-menu li a:hover{
    color: #a9994b!important;
}


.btMenuHorizontal .menuPort nav > ul > li.current-menu-item > a {
    box-shadow: 0 0px 0 0 #1fb3b1 inset!important;
}

.headline b.animate {
    color: #192c35!important;
}
.current-menu-item a{
    color: #a9994b!important;
}

.btFooterWrap.btDarkSkin #boldSiteFooterWidgetsRow .widget_text:nth-of-type(2){
    border-left: 2px solid #cfcfcf;
    border-right: 2px solid #cfcfcf;
}

.btMenuBelowLogo .menuHolder {
    padding: 16px 0 0;
}

.menuHolder .logo img {
    height: 85px!important;
}

.menuHolder .logo {
    margin: -10px 0 3px!important;
}

.main-page-surgical_procedures .btSubTitle {
    font-family: 'Acumin Variable Concept'!important;
    font-weight: 500;
    font-size: 24px!important;
}

.main-page-surgical_procedures__title .headline{
	font-size: 72px;
    font-family: 'Acumin Variable Concept'!important;
}

.header .btSubTitle,body, .menuPort,
input[type="text"], input[type="password"], input[type="email"], input[type="date"],
input[type="tel"], textarea, .fancy-select .trigger, 
.select2-container .select2-choice{
    font-family: 'Acumin Variable Concept'!important;
	word-spacing: 0.40em;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Acumin Variable Concept'!important;
    word-spacing: 0.15em!important;
    letter-spacing: normal!important;
}
.header.huge h1{
	font-size: 72px!important;
	font-weight: 700!important;
}
.header.extralarge h1{
	font-size: 60px!important;
	font-weight: 700!important;
}
.aftertop-section .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText{
	font-size: 48px;
}
.main-slider-text .btSubTitle{
	font-weight: 500;
	/*fw Medium*/

}
.vp-footer-left__text{
	font-weight: 600!important;
	/*fw semibold*/

}
.btFooterWrap.btDarkSkin .btSiteFooterWidgets h4{
	font-size: 36px;
	font-weight: 700!important;
}
.anastesia-section  .anastezia-list .header .headline{
    font-size: 26px;
}
.anastesia-section .anastezia-list  .btText p:last-of-type{
	font-size: 24px;
	line-height: 1.25;
    font-weight: 600;
}

.anastesia-section .icont-inner{
    width: 115px;
    height: 115px;
}

.anastesia-section  .icont-link{
    width: 99px;
    height: 99px;
}

.our-team-section .header.extralarge .btSubTitle{
	font-size: 26px;
    line-height: 1.25;
}
.btFooterWrap #menu-sub-footer-menu a{
    font-size: 14px;
    font-weight: 600;
}
.btFooterWrap .top_login_button{
    border: 3px solid #a9994b!important;
}
#menu-main-menu .menu-item a{
	font-size: 14px;
	font-weight: 600!important;
}

#menu-main-menu .menu-item.pp_menu-link a  {
	word-spacing: 0px;
}

.topBarInLogoAreaCell .btIconWidgetText,
.topBarInLogoAreaCell .btIconWidgetTitle{
	font-size: 14px;
	font-weight: 500;
}


.surgical-pocedure-section .icont-link{
	width: 115px;
    height: 115px;
}

.surgical-pocedure-section .icont-image{
    width: 70px;
}

.faq_main-title.header .headline em{
	letter-spacing: inherit;
}
.faq-description-section{
	font-size: 28px;
}
.faq-lists-section .accordionPanes .tabAccordionTitle{
	font-size: 28px;
}
.faq-lists-section .accordionPanes .tabAccordionContent{
	font-size: 28px;
}

.btSiteFooter .menu a:hover, .btSiteFooterWidgets #menu-footer-menu li.menu-item a:hover{
    color: #a9994b!important;
}


.btLightSkin a.seemore {
    background-color: #192c35!important;
    border: 2px solid #192c35!important;
}

.list-services-icons{
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}
.list-services-icon{
  width: 22%;
  height: auto;
  text-align: center;
}
.list-services-icon .list-services-icon__img{
  width: 100%;
  height: 254px;
  position: relative;

  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.list-services-icon:hover .gen{
    background-image:url(/wp-content/uploads/2020/03/post_hover.png);
}
.list-services-icon:hover .reg{
    background-image:url(/wp-content/uploads/2020/03/spric_hover.png);
}

.list-services-icon:hover .loc{
    background-image:url(/wp-content/uploads/2020/03/spric__dark_hover.png);
}

.list-services-icon:hover .mon{
    background-image:url(/wp-content/uploads/2020/03/botle_hover.png);
}

.list-services-icon:hover .list-services-icon__text{
	    color: #a9994b;
}

.list-services-icon.active .list-services-icon__text{
	    color: #a9994b;
}

.list-services-icon:hover{
	cursor: pointer;
}
.list-services-icon.active .gen{
    background-image:url(/wp-content/uploads/2020/03/post_hover.png);
}
.list-services-icon.active .reg{
    background-image:url(/wp-content/uploads/2020/03/spric_hover.png);
}
.list-services-icon.active .loc{
    background-image:url(/wp-content/uploads/2020/03/spric__dark_hover.png);
}
.list-services-icon.active .mon{
    background-image:url(/wp-content/uploads/2020/03/botle_hover.png);
}
.gen{
	    background-image:url(/wp-content/uploads/2020/03/post.png),url(/wp-content/uploads/2020/03/post_hover.png);
}
.reg{
    background-image:url(/wp-content/uploads/2020/03/spric.png),url(/wp-content/uploads/2020/03/spric_hover.png);
}
.loc{
    background-image:url(/wp-content/uploads/2020/03/spric__dark.png),url(/wp-content/uploads/2020/03/spric__dark_hover.png);
}
.mon{
    background-image:url(/wp-content/uploads/2020/03/botle.png),url(/wp-content/uploads/2020/03/botle_hover.png);
}

.list-services-icon__text{
	margin-top: 25px;
}
.services-tab{
	display: none!important;
}

.services-tab.active{
	display: block!important;
}



.services-tab__text{
	font-size: 26px;
    line-height: 1.25;
	font-family: 'Acumin Variable Concept'!important;
}
.services-tab__title{
	font-size: 26px;
	color: #a9994b!important;
    margin: 30px 0 30px;
}

.services-tab__list_element{
	font-size: 26px;
}
.services-tab__list li::before {
	content: "\2027";
    color: #a9994b;
    font-weight: bold;
    font-size: 32px;
    line-height: 1.25;
    display: inline-block;
    width: 0.61em;
}

.services-tab__list{
    list-style-type: none;
    padding-left: 0px;
}


@media (max-width: 1440px) {
	.header h1, .header h2, .header h3 {
    	line-height: 1!important;
	}
	.page-id-1299 .gutter .port,
	.page-id-1299 .btSlideGutter,
	.page-id-1299.btMenuGutter .mainHeader .port,
	.page-id-1299.btMenuGutter .mainHeader .topBarPort {
		max-width: 778px!important;
	}
	.page-id-1299 .menuHolder .logo img {
    	height: 67px!important;
	}
	.page-id-1299 .topBarInLogoAreaCell .btIconWidgetIcon .btIcoHolder:after {
   		font-size: 42px;
   		line-height: 46px;
	}
	.page-id-1299 .topBarInLogoAreaCell .btIconWidgetIcon em {
    	width: 40px;
    	height: 43px;
	}
	.page-id-1299 .topBarInLogoAreaCell .btIconWidgetText, .topBarInLogoAreaCell .btIconWidgetTitle {
   		font-size: 10px;
	}
	.page-id-1299 #menu-main-menu .menu-item a {
    	font-size: 10px;
		line-height: 40px;
	}
	.page-id-1299 .menuPort nav > ul > li {
    	line-height: 40px;
	}
	.page-id-1299.btMenuHorizontal .topBarInMenu {
	    height: 40px;
	}
	.page-id-1299.btMenuHorizontal.btMenuBelowLogo .topBarInMenu .btSearch:before {
    	margin: -9px 0 -9px;
	}
	.page-id-1299 .header.huge h1 {
	    font-size: 48px!important;
	    margin: 0 0 5px;
	}
	.header.huge .btSuperTitle, .header.huge .btSubTitle {
		font-size: 16px!important;
	}
	.page-id-1299 .creae-profile-top__text .btText p {
    	font-size: 24px;
	}
	.page-id-1299 .aftertop-section .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText {
    	font-size: 26px;
	}
	.page-id-1299 .btnBig {
		padding: 10px 12px;
	}
	.page-id-1299  .anastesia-section .anastezia-list .header .headline {
    	font-size: 18px;
	}
	.page-id-1299 .anastesia-section .anastezia-list .btText p:last-of-type{
		font-size: 16px;
	}
	.page-id-1299 .anastesia-section .icont-link {
    	width: 66px;
    	height: 66px;
	}
	.page-id-1299 .anastesia-section .icont-inner {
    	width: 80px;
    	height: 80px;
	}
	.page-id-1299 .btContentHolder figure,
	.page-id-1299 .btContentHolder .anastezia-list  .icont-image,
	.page-id-1299 .btContentHolder select {
    	max-width: 48%;
    	height: auto;
	}
	.page-id-1299 .header.small h3, .header.small h4 {
    	font-size: 14px;
    	margin: 0 0 0px;
	}
	.page-id-1299 .our-team-section .header.extralarge .btSubTitle {
    	font-size: 19px;
	}
	.page-id-1299 .header.extralarge h1{
		font-size: 40px!important;
	}
	.page-id-1299 .main-page-surgical_procedures__title .headline{
	    font-size: 48px;
	}
	.page-id-1299 .main-page-surgical_procedures .btSubTitle {
	    font-size: 16px!important;
	    margin: 0 0 11px!important;
	}
	.page-id-1299 .surgical-pocedure-section .icont-link {
    	width: 90px;
    	height: 90px;
	}
	.page-id-1299 .icont-inner {
    	width: 95px;
    	height: 95px;
	}
	.page-id-1299 .surgical-pocedure-section .icont-image {
	    width: 47px;
	}
	.page-id-1299 .vp-footer-left__text{
		font-size: 15px;
	}
	.page-id-1299 .vp-footer-center__text{
		font-size: 10px;
		font-weight: 600;
	}
	.page-id-1299 .btSiteFooterWidgets #menu-footer-menu li.menu-item a {
	    font-size: 18px;
	   	font-weight: 600;
	}
	.page-id-1299 .btFooterWrap.btDarkSkin .btSiteFooterWidgets h4 {
		font-size: 20px;
		padding-left: 39px;
		margin-bottom: 35px;
    	text-transform: capitalize;
	}
	.page-id-1299 .btSiteFooterWidgets #menu-footer-menu li.menu-item {
	    margin-bottom: 12px;
	}
	.page-id-1299 .btSiteFooterWidgets #menu-footer-menu li.menu-item:last-child {
	    margin-bottom: 0px;
	}
	.page-id-1299 .btnSmall {
	    padding: 4px 35px;
	}
	.page-id-1299 .vp-footer-center__img {
	    max-width: 86px;
	}
	.page-id-1299 .main_our-team .headline ,.page-id-1299  .an-titile-gold .headline{
		padding-left: 16px;
	}

	.page-id-1299 .main-page-surgical_procedures__title{
		margin-bottom: 30px!important;
    	padding-left: 45px;
	}

	.page-id-1299 .btSiteFooter {
    	padding: 6px 0;
	}

	.page-id-1299 .btFooterWrap #menu-sub-footer-menu a {
    	font-size: 10px;
	}

	.page-id-1299.btLightSkin a.seemore {
		font-size: 23px;
    	padding: 20px 35px;
	}
	.anastesia-section  .anastesia-section__item .rowItemContent{
		padding: 0px;
	}

	.anastesia-section__item .bpgPhoto {
	    width: 100%;
	    margin: auto!important;
	}

}

@media (max-width: 1199.98px) {
	.menuHolder .logo {
	    margin: -10px 0 6px!important;
	}
	.menuHolder .logo img {
    	height: 75px!important;
	}
	.btMenuBelowLogo .menuHolder {
	    padding: 23px 0 0!important;
	}

	.header.huge h1 ,.main-page-surgical_procedures__title .headline{
	    font-size: 56px!important;
	    font-weight: 700!important;
	}
	.header.huge .btSuperTitle, .header.huge .btSubTitle {
	    font-size: 18px!important;
	}
	.creae-profile-top__text .btText p {
	    font-size: 18px;
	}

	.aftertop-section .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText {
	    font-size: 30px;
	}
	.anastesia-section .anastezia-list .header .headline {
    	font-size: 20px;
	}
	.anastesia-section .anastezia-list .btText p:last-of-type{
		font-size: 18px;

	}
	.our-team-section .header.extralarge .btSubTitle {
	    font-size: 18px;
	}
	.header.extralarge h1{
	    font-size: 56px!important;
	}
	.main-page-surgical_procedures .btSubTitle {
    	font-size: 18px!important;
	}
	.anastesia-section .icont-inner {
	    width: 100px;
	    height: 100px;
	}
	.anastesia-section .icont-link {
	    width: 84px;
	    height: 84px;
	    border-radius: 42px;
	}

	.surgical-pocedure-section .icont-link {
	    width: 100px;
	    height: 100px;
	}
	.surgical-pocedure-section .icont-image {
	    width: 55px;
	}
	.icont-inner {
	    width: 125px;
	    height: 125px;
	}
	.vp-footer-left__text {
	    font-size: 18px;
	    text-align: left;
	    font-weight: 500;
	}
	.btFooterWrap.btDarkSkin .btSiteFooterWidgets h4 {
	    font-size: 20px;
	}
	.btSiteFooterWidgets #menu-footer-menu li.menu-item a {
	    font-size: 18px;
	}
	.btSiteFooter .port {
	    margin: 20px auto 20px!important;
	}

	.team-item__text.header .headline {
	    font-size: 24px;
	    color: #a9994b;
	}
	.team-section .icont-inner {
	    width: 100px;
	    height: 100px;
	}
	.team-section .icont-link {
	    width: 84px;
	    height: 84px;
	    border-radius: 42px;
	}
	.faq-description-section {
    	font-size: 18px;
	}
	.faq-lists-section .accordionPanes .tabAccordionTitle{
		font-size: 18px;
		padding: 10px 62px 10px 15px;
	}
	.faq-lists-section .accordionPanes .tabAccordionContent {
    	font-size: 18px;
	}
	.tabsVertical .tabAccordionTitle:before {
		font: 25px/1 FontAwesome!important;
	}
	.services-tab__title,.services-tab__text, .services-tab__list_element,.list-services-icon__text{
		font-size: 18px;
	}
	.services-tab__title {

		margin: 20px 0 20px;
	}
	


}

@media (max-width: 991.98px) {
	.btSiteFooterWidgets #menu-footer-menu {
	    text-align: center;
	}
	.vp-footer-left__text{
		text-align: center;
	}
	.btMenuBelowLogo .menuHolder {
    	padding: 28px 0 0!important;
	}
	.sorgery_img{
		margin-bottom: 85px;
	}
	.header.huge h1, .header.extralarge h1,.main-page-surgical_procedures__title .headline {
	    font-size: 52px!important;
		line-height: 1.15!important;
	}
	.aftertop-section .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText {
	    font-size: 25px;
	}
	.btFooterWrap #menu-sub-footer-menu a {
	    font-size: 12px;
	}
	.btSiteFooter .port {
	    margin: 10px auto 10px!important;
	}
	body.btMenuVertical > .menuPort nav ul li a {
	    line-height: 1.1!important;
	    padding: 10px 18px!important;
	    font-size: 12px!important;
	}
	.faq-section{
		padding-bottom: 0px!important;
    	padding-top: 40px!important;
	}
	.team-section{
    	padding-top: 8px!important;
	}
	.list-services-icon .list-services-icon__img {
		width: 100%;
		height: 185px;
	}

}

@media (max-width: 767.98px) {
	.btTableRow .to_text_align_centerOn a.top_login_button{
		margin-right: 0px;
	}
	.ttest .boldRowInner.btTableRow {
	    display: block;
	}
	.btMenuBelowLogo .menuHolder {
    	padding: 29px 0 0!important;
	}
	.header.huge h1, .header.extralarge h1,.main-page-surgical_procedures__title .headline {
	    font-size: 46px!important;
	}
	.aftertop-section .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText {
    	font-size: 20px;
	}
	.top_login_button {
	    border: 3px solid #a9994b!important;
	}
	.list-services-icon__text {
    	margin-top: 15px;
	}
	.list-services-icon .list-services-icon__img {
		width: 100%;
		height: 130px;
	}
	.list-services-icon__text {
		margin-bottom: 5px;
	}
	.list-services-icon .list-services-icon__img {
		width: 100%;
		height: 119px;
	}
}


@media (max-width: 575.98px) {
	.main-page-surgical_procedures__title .headline {
	    font-size: 40px;
	}

	.aftertop-section .top_login_button.btnOutlineStyle.btnLightColor span.btnInnerText {
    	font-size: 18px;
	}
	.btFooterWrap #menu-sub-footer-menu a {
	    font-size: 10px;
	}
	body.btMenuVertical > .menuPort nav ul li a {
	    font-size: 10px!important;
	}

}
@media (max-width: 424.98px) {
	.menuHolder .logo img {
	    height: 65px!important;
	}
	.header.huge h1, .header.extralarge h1,.main-page-surgical_procedures__title .headline {
		font-size: 36px!important;
	}
	.list-services-icon .list-services-icon__img {
		height: 95px;
	}
	.list-services-icon__text {
    	font-size: 15px;
	}
	.list-services-icon .list-services-icon__img {
		height: 66px;
	}
	.services-tab .header.huge h1{
		font-size: 28px!important;
	}
	.list-services-icon__text {
		margin-top: 5px;
	}
}
@media (max-width: 369.98px) {
	.menuHolder .logo img {
	    height: 50px!important;
	}
	.btMenuBelowLogo .menuHolder {
	    padding: 15px 0 0!important;
	}
	.list-services-icon__text {
    	font-size: 14px;
	}
}